Overview

Project website tails.boum.org
Instructions for translators

https://tails.boum.org/contribute/how/translate/ Mailing list for translators: <<tails-l10n@boum.org>

Translation process
  • Translations can be made directly.
  • Translation suggestions can be made.
  • Any authenticated user can contribute.
  • The translation uses bilingual files.
Translation license GPL v3
Source code repository gitolite@puppet-git.lizard:tails
Repository branch master
Last remote commit Merge branch 'optimize-release-process' into 'master' b2542b414e
boyska authored yesterday
Last commit in Weblate Translated using Weblate (French) 4907a39052
Chre authored 3 weeks ago
Weblate repository https://translate.tails.boum.org/git/tails/index/
Filemask wiki/src/security/known_security_vulnerabilities_in_4.22.*.po
Translation file Download wiki/src/security/known_security_vulnerabilities_in_4.22.id.po
Last change None
Last author None

String statistics

Strings percent Hosted strings Words percent Hosted words Characters percent Hosted characters
Total 8 80 620
Translated 0% 0 0% 0 0% 0
Needs editing 0% 0 0% 0 0% 0
Failing checks 0% 0 0% 0 0% 0
Strings with suggestions 0% 0 0% 0 0% 0
Not translated strings 100% 8 100% 80 100% 620

Quick numbers

80
Hosted words
8
Hosted strings
0%
Translated
1
Contributors
and previous 30 days

Trends of last 30 days

Hosted words
Hosted strings
Translated
+100%
Contributors
None

New strings to translate

Tails / wiki/src/security/known_security_vulnerabilities_in_4.22.*.poIndonesian

New strings to translate 3 days ago
None

Resource update

Tails / wiki/src/security/known_security_vulnerabilities_in_4.22.*.poIndonesian

File /app/data/vcs/tails/index/wiki/src/security/known_security_vulnerabilities_in_4.22.id.po was changed. 3 days ago
None

New string to translate

Tails / wiki/src/security/known_security_vulnerabilities_in_4.22.*.poIndonesian

New string to translate 7 months ago
None

Resource update

Tails / wiki/src/security/known_security_vulnerabilities_in_4.22.*.poIndonesian

File wiki/src/security/known_security_vulnerabilities_in_4.22.id.po was changed. 7 months ago
Browse all translation changes